# version 1.0
# author(s): MrFreeman
# reviewer(s):MrFreeman
# textdomain: balloon_bop
# @n means "newline", while @1, @2 ecc. are in-game parameters 

# In-game messages
Pop all the balloons, don't let them touch anything else!=Krevu ĉiujn balonojn, ne lasu ilin tuŝi ion alian!
balloon!=balono!
balloons!= balonoj!
Game Over! Your score is = La ludo finiĝis! Via poentaro estas 

# Commands messages
[!] No data for that arena or that arena does not exist!=[!] Neniuj datumoj por tiu areno aŭ tiu areno ne ekzistas!